

/* GENERIC */

body {
    font-size: 62.5%;
    font-family: verdana,arial;
}

.skiplinks {
    position: absolute;
    left: -999em;
    top: -999em;
    font-size: 130%;
}

.skiplinks a:focus {
    position: absolute;
    top: 1000em;
    left: 1000em;
    white-space: nowrap;
    background-color: #FFF;
    border: 2px solid #0e446e;
    padding: 5px;
}

ul li.item {
    overflow: visible;
}

.item_wrap {
    overflow: hidden;
}

#global_wrapper {
    position: relative;
    text-align: left;
}

#global-wrapper {
    position: relative;
    text-align: left;
}

p, ol, ul {
	margin-top: 0;
	margin-bottom: 1em;
}

div.cookie_bar {
    background: #333333;
    color: #ffffff;
    font-size: 120%;
}

div.cookie_bar a {
    color: #ffffff;
}

div.cookie_bar .accept input {
    margin: 0 0.5em 0 0;
}

div.cookie_bar .submit input {
    font-family: inherit;
    font-size: 100%;
}

a:focus,
input:focus,
textarea:focus,
select:focus {
    outline: 1px solid #0e446e;
    outline-offset: -1px;
}